@charset "utf-8";
body,ul,ol,li,p,h1,h2,h3,h4,h5,h6,form,fieldset,img,div{margin:0;padding:0;border:0;}
table,td{margin:0px;padding:0px;}
.mainPage{ width:960px; margin:0px auto; background-color:#ededed; overflow:hidden;}
.mainPage .maincenter{ width:944px; margin:6px 8px 0px 8px; background-color:#fff; overflow:hidden;}
.mainPage .maincenter .main{ width:920px; margin:11px 12px 0px 12px;}
.mainPage .maincenter .main .topbanner{ width:918px; height:248px; border:1px solid #999999;}
.mainPage .maincenter .main .ptitle{ width:918px;  margin-top:23px; border:1px solid #999999; line-height:55px; text-align:center; color:#333333; font-family:Arial;}
.mainPage .maincenter .main .pimg{ width:918px; height:auto; margin-top:25px; border:1px solid #999999;}
.mainPage .maincenter .main .pimg .pkey{ width:808px; height:46px; padding-left:110px; line-height:55px; color:#4066b3; font-family:Arial;}
.mainPage .maincenter .main .pimg .smallpimg{ width:845px; height:auto; margin:0px 35px;}
.mainPage .maincenter .main .pimg .smallpimg .img{ width:267px; height:auto; border:1px solid #999999; float:left; margin:9px 0px 14px 10px; cursor:pointer;}
.mainPage .maincenter .main .pimg .bigpimg{ width:824px; height:auto; border:1px solid #999999; margin-left:46px; margin-bottom:15px;}
.mainPage .maincenter .main .pdescript{ width:918px; margin-top:23px; border:1px solid #999999;}
.mainPage .maincenter .main .pdescript .pdescripttitle{ width:918px; height:67px; background:url(../images/descript.jpg);}
.mainPage .maincenter .main .pdescript .userself{ width:843px; padding:22px 30px 40px 45px; font-family:Arial;}

#tab1, #tab2, #tab3, #tab4, #tab5{ margin:0px auto; width:918px; margin-top:23px; border:1px solid #999999; padding-top:20px;}
.p1{ background:url(../images/Introduction.jpg); width:153px;}
.p2{background:url(../images/shipping.jpg); width:110px;}
.p3{background:url(../images/payment.jpg); width:108px;}
.p4{background:url(../images/return.jpg); width:165px;}
ul.tablinks{height: 37px; width: 918px; display: block; margin:0px auto;}
ul.tablinks li {display: inline; float: left; margin-right:40px; margin-left:40px; cursor:pointer;}
ul.tablinks a, ul.tablinks span
{
    color:#fff;
    padding-top: 12px;
    text-indent: 10px;
    text-transform: uppercase;
    height: 26px;
    display: block;
    font-size: 18px;
    font-weight: bold;
    line-height: 16px;
    text-decoration: none;
    text-align:center;
    font-family:Arial;
}
ul.tablinks span, ul.tablinks a:hover { color: #ffcc00;}
ul.tablinks a {color: #FFFFFF;}
.menudiv2{ background-color: #FFFFFF; padding-top: 20px; width: 918px; margin:0px auto; padding-bottom: 12px;}
.menudiv2 div { font-family: Arial; font-weight: bold; font-size:12px; line-height: 20px; padding-top:10px; margin-left:40px; width:838px;}
.mainPage .maincenter .main .bottom{ width:920px; height:272px; background:url(../images/bgbottom.jpg);}
.mainPage .maincenter .mainbottom{ width:960px; height:48px; background:url(../images/bgmainbottom.jpg);}


.marketing{width:960px;margin:0 auto;}
.marketing a{text-decoration: none;}
.marketing .advbanner{width:960px;height:225px;overflow:hidden;}
.marketing .advbanner img{width:960px;height:225px;}
.marketing .line{height:1px;background:#1d2b83;margin: 11px auto 0px;}
.marketing .itembox{width:960px;clear: both;}
.marketing .itembox .titlebar{width:960px;height:58px;overflow:hidden;}
.marketing .itembox .itemgroup{width:960px;}
.marketing .itembox .itemgroup .itemsdiv{width:172px;float: left;margin:0px 0px 36px 54px;}
.marketing .itembox .itemgroup .itemsdiv img{display: block;width:169px;height:169px;border:1px solid #d2d2d2;margin-bottom: 12px;}
.marketing .itembox .itemgroup .itemsdiv .title{width:172px;height:54px;line-height:18px;overflow:hidden;font-weight: bolder;}
.marketing .itembox .itemgroup .itemsdiv .title a{color:#1e2982}
.marketing .itembox .itemgroup .itemsdiv .title a:hover{color:#333}
.marketing .itembox .itemgroup .itemsdiv .bin{width:172px;height:36px;line-height:36px;font-size:18px;font-weight: bolder;}
.marketing .itembox .itemgroup .itemsdiv .bin a{color:#cd0032;}
.marketing .itembox .itemgroup .itemsdiv .bin a:hover{color:#333}
.clear{clear:both;}

.shiptab{border-collapse: collapse; margin-top: 10px; text-align: center; width: 750px; margin-left:16px;}
table.shiptab td{border: 1px solid #CCCCCC;}
table.shiptab .td1{ font-weight: bold;}/* CSS Document */
/*phone_modify_start*/
.topbanner .topbannerPc{ display:block; }
.topbanner .topbannerPh{ display:none;}
.shipping_tpd_pc{ display:block;  border:1px solid #ccc; margin: 5px auto 0px;}
.shipping_tpd_ph{ display:none;  border:1px solid #ccc; margin: 5px auto 0px;}
.descriptionTable{ background:#000;}
.descriptionTable .descriptionTableTitle{ width:109px; }
.descriptionTable .descriptionTableTxt{ width:323px; }
/*marketing start*/
.marketPromotion{width:960px;margin:5px auto; }
.promotionImg img{ width:100%}
.promotionProduct{ width:960px;overflow: hidden;}
.promoionList{ width:160px;height: 210px;margin: 16px 15px;float: left;border:1px solid #dedede;overflow:hidden;}
.promoionList p{ width:160px;height:46px; margin-top: 4px; overflow:hidden;font-size:12px;line-height: 15px;text-align: center;}
.marketClearance{ width:960px;margin:5px auto;}
.clearanceImg{ width:100%; }
.clearanceProduct{ width:960px;overflow: hidden;}
.clearanceList{ width:160px;height: 210px;margin: 16px 15px;float: left;border:1px solid #dedede;overflow:hidden;}
.clearanceList p{ width:160px;height:46px; margin-top: 4px; overflow:hidden;font-size:12px;line-height: 15px;text-align: center;}
.marketRelevance{ width:960px;margin:5px auto;}
.relevanceImg{ width:100%; }
.relevanceProduct{ width:960px;overflow: hidden;}
.relevanceList{ width:160px;height: 210px;margin: 16px 15px;float: left;border:1px solid #dedede;overflow:hidden;}
.relevanceList p{ width:160px;height:46px; margin-top: 4px; overflow:hidden;font-size:12px;line-height: 15px;text-align: center;}
/*marketing end*/
/*phone_modify_end*/

/*add picture*/
.addPicture{ text-align: center; width: 100%;}
.addPicture img{ width: 100%;}
/*switch content*/


.productBottom{
	width: 918px;
    margin-top:23px;
    border: 1px solid #999999;
	}
main {
  min-width: 320px;
  max-width: 100%;
  padding: 50px;
  margin: 0 auto;
  background: #fff;
  margin-top:18px;
  padding-top:20px;
  text-align:center;
  font-family: Arial;
  text-align:center;
}
section {
  display: none;
  padding: 20px 0 0;
  background:#FFF;
}
input {
  display: none;
}

label {
  display: inline-block;
  margin: 0 0 -1px;
  padding: 8px 25px;
  font-weight: 600;
  text-align: center;
  color:#0d236d;
  border: 1px solid transparent;
  font-size:18px;

}
label:hover {
  color: #888;
  cursor: pointer;
}

input:checked + label {
  color:#333;
  border: 1px solid #666;
  font-size:18px;

}

#tab1:checked ~ #content1,
#tab2:checked ~ #content2,
#tab3:checked ~ #content3,
#tab4:checked ~ #content4 {
  display: block;
  font-size:16px;
   color:#666;
   padding:8px;
   padding-top:20px;
   text-align:left;
}

@media screen and (max-width: 650px) {
  label {
	font-size: 0;
  }
  label:before {
	margin: 0;
	font-size: 18px;
  }
}

@media screen and (max-width: 479px) {
  label {
	padding: 10px;
  }
  .mainPage{ width:100%; }
  .mainPage .maincenter{ width:100%; overflow:auto; margin:0px;}
  .mainPage .maincenter .main{ margin:0px; width:100%;}
  .mainPage .maincenter .main .topbanner{ width:100%; height:102px; border:none; }
  .mainPage .maincenter .main .topbanner a img{ width:375px; }
  /*.topbanner .topbannerPc{ display:none; }*/
  .topbanner .topbannerPc img{width: 100%;}
  .topbanner .topbannerPh{ display:block;}
  .shipping_tpd_pc{ display:none;}
  .shipping_tpd_ph{ display:block;}
  .mainPage .maincenter .main .ptitle{ width:99%; line-height:30px; }
  .mainPage .maincenter .main .pimg{ width:99%; }
  .mainPage .maincenter .main .pimg .bigpimg{ width:99%; margin-left:0px;}
  .mainPage .maincenter .main .pimg .smallpimg{ width:99%; margin:0 auto; }
  .mainPage .maincenter .main .pdescript{ width:100%; border:none; }
  .mainPage .maincenter .main .pdescript .pdescripttitle{ width:100%; background:url(../images/descript_ph.jpg) no-repeat; }
  .mainPage .maincenter .main .pdescript .userself{ width:100%; padding:0px; font-size:12px; }
  .descriptionTable{ width:98%;}
  .descriptionTable .descriptionTableTitle{ width:90px;}
  .descriptionTable .descriptionTableTxt{ width:280px;}
  .productBottom{ width:99%; }
  main{ padding:0px; }
  .mainPage .maincenter .main .pimg .pkey{ width:100%; padding-left:0px; }
  #tab1:checked ~ #content1, #tab2:checked ~ #content2, #tab3:checked ~ #content3, #tab4:checked ~ #content4{ font-size:12px;}
  .mainPage .maincenter .main .bottom{ width:100%; background:url(../images/bgbottom_ph.jpg) no-repeat; height:150px; }
  .mainPage .maincenter .mainbottom{ width:100%;}
  .mainPage .maincenter .main .pimg .bigpimg img{ width:100%; height:auto;}
  .mainPage .maincenter .main .pimg .smallpimg .img{ width:99%; margin:0px;}
  .mainPage .maincenter .main .pimg .smallpimg .img img{ width:100%; height:auto;}
  /*market start*/
  .marketPromotion{ width:100%; }
  .promotionImg img{ width:100%}
  .promotionProduct{ width:100%;}
  .promoionList{}
  .promoionList p{}
  .marketClearance{ width:100%;}
  .clearanceImg{ width:100%; }
  .clearanceProduct{ width:100%;}
  .clearanceList{}
  .clearanceList p{}
  .marketRelevance{ width:100%;}
  .relevanceImg{ width:100%; }
  .relevanceProduct{ width:100%;}
  .relevanceList{}
  .relevanceList p{ }
  /*market end*/
  /*add picture*/
  .addPicture{ text-align: center; width: 100%;}
  .addPicture img{ width: 100%;}
}
/*video*/
.video{width: 100%;}
.video-wrap{margin: auto;width: 76%;}
.video-container{
  width: 100%;
  height: 486px;
  background-size: 100% auto;
  background-color: black;
  background-position: center;
  background-repeat: no-repeat;
  display: flex;
  align-items: center;
  justify-content: center;
  margin: auto;
}
.video-container .btn{
  width: 68px;height: 48px;background:#202120;border-radius: 8px;  display: flex;
  align-items: center;
  justify-content: center;
}
.logo{text-align: right;margin-bottom: 20px;}
.video-container .btn img{width: 20px;}
.video-container:hover .btn{background: #c81c20;}
.video-wrap p{font-size: 30px;font-weight: 600;margin: 30px 0;}
@media only screen and (max-width: 768px){
  .video-wrap{width: 100%;}
}

